Subject: Re: Problème TPA 2015
From: Sylvie Serre <[email-masked]>
To: FLEURY patricia <[email-masked]>
Cc: corinne charamond <[email-masked]>
Date: Thu, 30 Oct 2014 17:36:39 +0100

C'est mieux avec en PJ promise:  l'explication fournie par l'Inrap!

Merci

Le 30 octobre 2014 17:35, Sylvie Serre <[email-masked]> a écrit :

> Bonjour Patricia,
>
> Notre bel institut Inrap a récemment changé ses pratiques en matière de
> prise en compte des jours fériés dans les temps partiels annualisés (alors
> qu'il avait déjà changé la règle en milieu d'année).
>
> Dans l'échange de courriel ci-dessous, j'avais mis en PJ l'explication
> qu'il nous donne sur l'intranet Inrap, tiré soi-disant des textes
> classiques sur le TPA (guide temps partiel, décret 86-83 etc).
> Or, je connais ces textes mais je ne vois pas en quoi il faut faire
> évoluer nos modes de calcul.
> Sais-tu s'il y a eu une évolution récente?
>
> ou avons-nous juste des jeunes loups à la DRH qui s'y connaissent en
> pinaillage afin de nous faire plus bosser (ou différemment?)
>
>
> Merci pour tout renseignement
>
> Sylvie
>
> ---------- Message transféré ----------
> De : benedicte pradat <[email-masked]>
> Date : 30 octobre 2014 16:27
> Objet : Re: Problème TPA 2015
> À : Sylvie Serre <[email-masked]>
>
>
> Oui, elle m'a affirmé au téléphone que c'est à la demande des syndicats
> que ce système a été mis en place. Dur à croire que des syndicats demandent
> que les employés posent des congés sur un jour férié... J'ai même eu un
> doute sur ma compréhension et me suis dit que ce n'était qu'une formulation
> dans le tableau mais que ces CA ne devaient pas être décomptés de nos
> congés. Mais au téléphone elle m'a dit que si, c'était décompté de nos
> congés, ce qui veut dire qu'on travaille plus. D'ailleurs, dans la première
> page de leur note ils indiquent
>
> "Les jours fériés sont des jours chômés pour les agents à temps plein ou à
> temps partiel hebdomadaire. Il en est obligatoirement de même pour un agent
> à temps partiel annualisé. L’inverse reviendrait à augmenter leur temps de
> travail."
>
> et dans la deuxième page
>
> "Cela signifie qu’un même agent ne peut bénéficier de l’ensemble des jours
> fériés compris dans une année"
>
> C'est pas un peu contradictoire ??
>
> Ah ! Je m'imagine bien être obligé de poser un jour de congé le 1er mai,
> jour de la fête du travail !
>
> Je lui ai demandé les noms de syndiqués pour me renseigner et elle ne se
> souvenait que de Benoît Oliveau qui, d'après elle, était bien impliqué dans
> le dossier.
> J'en ai également parlé à Jean-Philippe Baguenier qui se renseigne de son
> côté par l'intermédiaire de quelqu'un de Sud Rhônes-Alpes.
>
> Bon courage pour démêler tout ça, ça sent le sac de nœuds.
>
> Et merci !!!
>
>
> Le 30 octobre 2014 16:04, Sylvie Serre <[email-masked]> a écrit :
>
>> Bonjour,
>>
>> Ce pb a été aussi signalé par Philippe.
>>
>> Là, sur le TPA, nous sommes sur un pb non avec DIR CIF (pour répondre à
>> Philippe) mais bien *avec la DRH*.
>>
>> oui en fonction du moment où tu as posé ton TPA, tu n'es pas logé à la
>> même enseigne, mais cela, on n'y peut rien... *si cela respecte la loi
>> (instruction fonction publique?) et est passé devant les instances (là je
>> vois avec Coco: si instruction interne Inrap ou FP)*
>>
>> Pour l'instant, tu ne peux que remplir ton dossier selon leur demande.
>>
>> *Mais pour ce que j'en sais, le RTT n'est pas concerné donc tu pourrais
>> toujours les poser pour contourner le problème*
>>
>> Nous, il faut qu'on expertise d'où vient ce nouveau point de règle bien
>> chiant
>>
>> Je suis sur bcp de dossiers en même temps, et Corinne est en congés 3
>> jours, je te
>>
>> Si tu m'en donnes l'autorisation, j'évoquerai le pb de vive voix avec la
>> DRH.
>> Tu me confirmes: *Ghislaine Kélomé t'a bien dit que c'est à la demande
>> des OS que cette règle est sortie?*
>>
>> *A bientôt*
>>
>> *Sylvie*
>>
>> Le 30 octobre 2014 09:30, benedicte pradat <[email-masked]> a
>> écrit :
>>
>> Bonjour les filles,
>>> Estes-vous au courant de la dernière directive de la DRH concernant les
>>> TPA ? Elle vient juste d'arriver sur l'intranet et ma foi, ça vaut son
>>> pesant d'or. Après avoir pondu une directive en juillet 2014 sur le fait
>>> que les jours fériées pouvaient être déclarés en jours travaillés (T) si
>>> toute la semaine était déclarée en jours T, ils viennent maintenant de nous
>>> apprendre que si on pose des CA une semaine où il y a un jour férié, il
>>> faut poser ce jour férié en ... CA. C'est complètement hallucinant de
>>> devoir poser des jours de congés sur des jours fériés. Est-ce légal ?
>>> En fonction de la période à laquelle on fait sa demande de TPA, on n'est
>>> pas au même traitement. Pour ceux qui ont fait une demande pour 2014 de
>>> janvier à janvier, ils n'ont pas pu bénéficier des jours fériés travaillés
>>> alors que ceux qui ont fait une demande en milieu d'année en ont bénéficié
>>> et que ceux qui refont leur demande pour janvier 2015 non seulement n'en
>>> bénéficient pas mais en plus doivent poser un CA sur ce jour férié.
>>> Il n'est pas question de RTT dans la directive. Donc qu'est-ce qui se
>>> passe si on pose des RTT sur une semaine où il y a un jour férié ? Ce jour
>>> férié est non travaillé, à poser en jour T ou à mettre en CA ??
>>>
>>> Le plus simple ne serait-il pas que des jours fériés soient fériés (et
>>> pas T ou CA) c'est-à-dire avec rien dans la case comme pour les samedis et
>>> dimanches ?
>>>
>>> Et en plus, la directive vient juste d'arriver alors que pour les TPA
>>> qui commencent le 1er janvier, il nous faut rendre notre demande d'ici
>>> demain !
>>>
>>> Qu'est-ce qu'on doit faire ?
>>>
>>> Bonne journée à toutes
>>>
>>>
>>>
>>> --
>>> Bénédicte Pradat
>>>
>>>
>>>
>>> *Inrap148 avenue Maginot37100 Tours02.47.85.08.64*
>>>
>>
>>
>>
>> --
>> Sylvie Serre
>>
>> Centre archéologique Inrap
>> 525 avenue de la Pomme de Pin
>> 45590 Saint-Cyr-en-Val
>> tel: 06 87 24 84 14 ou 02 38 69 96 74
>>
>
>
>
> --
> Bénédicte Pradat
>
>
>
> *Inrap148 avenue Maginot37100 Tours02.47.85.08.64*
>
>
>
> --
> Sylvie Serre
>
> Centre archéologique Inrap
> 525 avenue de la Pomme de Pin
> 45590 Saint-Cyr-en-Val
> tel: 06 87 24 84 14 ou 02 38 69 96 74
>

-- 
Sylvie Serre

Centre archéologique Inrap
525 avenue de la Pomme de Pin
45590 Saint-Cyr-en-Val
tel: 06 87 24 84 14 ou 02 38 69 96 74